draugr.torch\_utilities.opencv.torch\_conversion.CV2ToImage
===========================================================



.. currentmodule:: draugr.torch_utilities.opencv.torch_conversion

.. autoclass:: CV2ToImage
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~CV2ToImage.__init__
   
   

   
   
   